Temp Projects - Tasks #12347

Sales Order Qty exceeds the Stock Qty even Disabled selling non stock
11/15/2023 11:24 AM - Rijas P

Status: Closed Start date: 11/15/2023
Priority: Immediate Due date:

Assignee: Rijas P % Done: 0%
Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description
Dear ljas,

We already disabled the selling Non stock product on Order level. Please see the below item Stock Qty is showing 29Pcs, and total
reserved Qty is 39Pcs. Please check and update us what happened on this case.

PS: We are creating orders from mini server and central server.

Central Server | User: Rijas | Organization: Euro Novelties LLc | Role: Office | Terminal: Terminal 1

( oy STOCK VALUATION
i

Search By Barcode Group By Product Category Tax Category Price List

°
Barcode v 191% Product v - v
Price Active Organisation Warehouse Locator Valuation on
Excl VAT v Active MR ~  EURO Warehouse e - V| | (DD/MMYYYY)
Having stock on uom Vendor Quantity Condition O Quick Valuation
(DDMMIYYYY) Smallest Unit v ~ | OnHand VoA v [ Show Cost

One ltem Found1

Al Orgs Stock Valuation
Search Parameters :- Barcode : [19196] Group By : [Product] Price : [Excl VAT] Active : [Active] Warehouse : [EURO Warehouse] UOM : [Smallest Unif] Quantity : [onhand] Condition : [all]

Barcode FHOGHES Description Product Attributes FroduEs HSN Code Vendor Locators Groupl Groupz COMMOUM oy PCSINNER - Pes oty On G G Gy FHodues

Name Ccategory Code BOX Ctn  Hand  Reserved Ordered  Transit Classification
CAMEL METAL JEWEL 3 MATERIAL:METAL Yiwu Gold Flower . .
1988988191967 | 19196 | EU19196 | [0/ "ooione e Camel Metal | 8306209000 | i "0 TS c7 COMMON | BOB | CMJ-1 Ea |12 72 29 7 39 1440 0 | High Priority
—
29 39 1440 0

Export options: & csv | &) Excel | & POF
| user: Rijas | org: Euro Novelties LLc | Role: Office | Terminal: Terminal 1

< v CLIENT CONFIGURATION
Print Second Slip for Laybuy o
- |
Display BOM items in slip print o ‘I Manufacturing |
Production Supenvisor Mandatory o
{ Sales } Allow Production With Non Stock Products (m]
Show Re-print Option in Sales o
Enable Prepare Order [m] liscellaneous [
‘Show List Price For Products
Allow Negative Qty in Pos Order
Set Vendor As Group? o
Default to Smallest UOM for Sales
Auto Confirm Stock Transfer o
Allow Selling Non Existing Product o
Enable Secure Login o
Disable Selling Non Stock Product Order Level v
List Wareh Si it Bo»
Enable Attribute Variant Matrix Popup o BT S S [m}
Enable Unique Reference Ho o Description Mandatory [m]
Round Of Total 11 50 Allow RG To Other Orgs o
Block SO To Overdue Customers (GozeleviEsiendedo 3 v
Ref User1 Label Invoice Rule for Customer/Vendor Customer Scheduls afer Delivry .
Ref User2 Label Defaullt Voucher Valid Days )
Whanever above two have a not nullvalus £ il show on e sal
Allow Tax Selection From PO and RG o
Use DCr instead of +vel-ve o
Edit Product UPC in Group Edit o
Exact Match For Customer Search In Sales Sereen [

History

#1 - 11/15/2023 11:45 AM - MUZAMMIL S

- Assignee changed from ljas Ahammed to Muhammed Bhahadhusha
please check.

#2 - 11/18/2023 11:56 AM - Rijas P

Muhammed Bhahadhusha - Please update us..

#3 - 11/20/2023 11:26 AM - Muhammed Bhahadhusha

- Assignee changed from Muhammed Bhahadhusha to ljas Ahammed

Tested in 70 and euro test.

checked by Disable Selling Non Stock Product- order level, and Consider Order Taken As Sold- enable

no issues found, working fine in 70 and eurotest

#4 - 11/20/2023 11:37 AM - ljas Ahammed
- Status changed from New to Resolved

- Assignee changed from ljas Ahammed to Rijas P

Dear Rijas, no issue with the testing server. It might happened because of the sync issue. Please close the ticket if not happened again.

#5 - 11/22/2023 10:33 AM - Rijas P

Dear ljas,

If it's sync issue, please do the needful to resolve the delay in sync. Because if a mini server user presents some items to customers that appear on
the mini server and the items are not in actual stock, the customer may cancel the entire order., it will affect our business.

We hope this does not happen again.

#6 - 11/22/2023 10:34 AM - Rijas P

- Status changed from Resolved to Closed

#7 - 05/21/2024 04:04 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
